.dropdown {
  position: relative;
  display: inline-block;

  .btn {
    background: #222222;
    color: #fff;
    cursor: pointer;
    border: none;
    padding: 16px;
    font-size: 20px;
    font-weight: bold;
    text-transform: capitalize;
    white-space: nowrap;
    display: flex;
    align-items: center;
    justify-content: center;

    svg {
      margin-left: 10px;
    }
  }

  .dropdown-content {
    display: none;
    position: absolute;
    background: #7b8388;
    color: #222222;
    z-index: 100;
    overflow-y: scroll;
    overflow-x: hidden;
    height: 130px;

    .dropdown-el {
      display: block;
      font-size: 12px;
      border: none;
      font-size: 20px;
      padding: 0 18px;
    }

    &::-webkit-scrollbar {
      width: 5px;
      background-color: transparent;
    }

    &::-webkit-scrollbar-thumb {
      border-radius: 10px;
      background-color: #74a7fe;
    }
  }

  &:hover .dropdown-content {
    display: block;
  }
}

@media (max-width: 768px) {
  .btn {
    width: 200px;
    padding: 10px !important;
    font-size: 18px !important;
  }

  .dropdown-content {
    li {
      font-size: 18px !important;
    }
  }
}

@media (max-width: 530px) {
  .btn {
    width: 150px;
    padding: 10px !important;
    font-size: 15px !important;
  }

  li {
    font-size: 15px !important;
  }
}

@media (max-width: 426px) {
  .btn {
    width: 120px;
    padding: 6px 70px !important;
    font-size: 12px !important;
  }

  .dropdown-content {
    li {
      font-size: 12px !important;
    }
  }
}

@media (max-width: 320px) {
  .btn {
    width: 120px;
    padding: 5px 2px !important;
    font-size: 8px !important;
  }

  .dropdown-content {
    li {
      font-size: 8px !important;
    }
  }
}
